// STYLE FORM - UNIVERSAL //

.container-fluid {
  display: flex;
  justify-content: center;

  .wrapper-form {

    h2 {
      font-family: 'Staatliches', cursive, Arial, sans-serif;
      text-shadow: 2px 2px #999999;
    }

    form {
      border: 2px solid #2e8b57;
      border-radius: 5px;
      background-color: #ffffff;

      #question {
        max-width: 350px;
        padding-bottom: 0.5rem;
        border-bottom: 2px solid #2e8b57;
        text-align: center;
        font-weight: bold;
      }

      button {
        margin: auto;
        background-color: #2e8b57;
        border: 2px solid #2e8b57;
        color: #ffffff;

        &:hover {
          background-color: #ffffff;
          border: 2px solid #ef8809;
          color: #ef8809;
        }
      }
    }
  }
}
